漏洞信息详情

Destiney Links脚本 多个跨站脚本攻击(XSS) 漏洞

  • CNNVD编号:CNNVD-200605-389
  • 危害等级: 中危
  • CVE编号: CVE-2006-2536
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-05-22
  • 威胁类型: 远程
  • 更新时间: 2006-08-31
  • 厂        商: greg_donald
  • 漏洞来源: luny is credited w...

漏洞简介

Destiney Links Script 2.1.2存在跨站脚本攻击(XSS) 漏洞。远程攻击者可以借助 (1) \"Search\" (index.php中的term参数)和(2) \"Add a Site\" (add.php) 字段,注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: XF

名称: destineyls-multiple-xss(26612)

链接:http://xforce.iss.net/xforce/xfdb/26612

来源: BID

名称: 18071

链接:http://www.securityfocus.com/bid/18071

来源: BUGTRAQ

名称: 20060521 Destiney Links Script v2.1.2

链接:http://www.securityfocus.com/archive/1/archive/1/434692/100/0/threaded

来源: VUPEN

名称: ADV-2006-1933

链接:http://www.frsirt.com/english/advisories/2006/1933

来源: SECUNIA

名称: 20248

链接:http://secunia.com/advisories/20248

来源: SREASON

名称: 937

链接:http://securityreason.com/securityalert/937

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多